Podręcznik PHP
Poprzedni |  | Następny

# zend_cleanup_function_data

zend_cleanup_function_data -- ...

## Opis

#include <zend_compile.h>

int zend_cleanup_function_data ( zend_function* function, magic TSRMLS_DC )

...

## Parametry

function

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_cleanup_class_data | Początek rozdziału | zend_clear_exception